.CryticalTable {
    &__LogoText {
        letter-spacing: var(--unnamed-character-spacing-0);
        text-align: center;
        font: normal normal 600 18px Poppins;
        letter-spacing: 0px;
        color: #231F20;
        text-transform: uppercase;
        opacity: 1;

        &__Diamond {
            color: #A3A7AF;
            font-size: 16px;
        }

        &__Gold {
            color: #D6B545;
        }

        &__Bronze {
            color: #CD5E0B;
        }
    }

    &__TableHeader {
        font-style: var(--unnamed-font-style-normal) normal var(--unnamed-font-weight-medium) var(--unnamed-font-size-18)/var(--unnamed-line-spacing-27) var(--unnamed-font-family-poppins);
        letter-spacing: var(--unnamed-character-spacing-0);
        color: var(--unnamed-color-565555);
        text-align: left;
        font-style: normal normal medium 18px/27px Poppins;
        letter-spacing: 0px;
        color: #565555;
        opacity: 1;
    }

    &__TableRow {
        font-style: var(--unnamed-font-style-normal) normal var(--unnamed-font-weight-300) var(--unnamed-font-size-18)/var(--unnamed-line-spacing-27) var(--unnamed-font-family-poppins);
        letter-spacing: var(--unnamed-character-spacing-0);
        color: var(--unnamed-color-565555);
        text-align: left;
        font-style: normal normal 300 18px/27px Poppins;
        letter-spacing: 0px;
        color: #565555;
        opacity: 1;
    }
}